Categories:
  - Development
License: Artistic-2.0
SourceCode: https://github.com/zostay/CPAN-Sidekick
IssueTracker: https://github.com/zostay/CPAN-Sidekick/issues

AutoName: CPAN Sidekick
Description: |-
    Every super Perl developer needs a sidekick. Ask a Perl developer what her
    favorite feature of the language is and chances are good that the answer is
    CPAN. CPAN Sidekick brings all the great information and documentation of the
    Comprehensive Perl Archive Network to your phone.

    * Search for CPAN modules
    * See search results with the author's picture, module abstract, ratings, and favorites
    * Tap on individual results to see the documentation for that module
    * Tap on the module header on documentation to see the release details
    * Follow links within the documentation to see the documentation for other modules
    * Any link to something other than a module will work, but will go to a browser, even if that link is within CPAN
    * Two panel view for tablets

RepoType: git
Repo: https://github.com/zostay/CPAN-Sidekick.git

Builds:
  - versionName: 0.4.3
    versionCode: 11
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: c9271
    target: android-15

  - versionName: 0.5.0
    versionCode: 15
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: b1a5d30c1a
    target: android-13

  - versionName: 0.5.1
    versionCode: 16
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.5.1-vc16-2013-04-07
    target: android-13

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 0.5.1
CurrentVersionCode: 16
